<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript DOM Manipulation</title>
</head>
<body>
    <span>First Name:</span>
    <input type="text" id="txt-first-name" class="full-name">
    <br/>
    <span>Last Name:</span>
    <input type="text" id="txt-last-name" class="full-name">
    <br/>
    <span>Full Name:</span><br>
    <span id="fullName"></span>
    <br>
    <span>Change Full Name Color:</span>
    <br>
    <select id="textColor">
        <option value="black">choose a color:</option>
        <option value="red">red</option>
        <option value="blue">blue</option>
        <option value="green">green</option>
    </select>



    <script type="text/javascript" src="./index.js"></script>
</body>
</html>